.banner_popup_background {
  width: 100%;
  height: 100%;
  background-color: #000;
  position: fixed;
  z-index: 99;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  -khtml-opacity: 0.75;
  opacity: 0.75;
  display: none;
}

.banner_popup_container {
  display: none;
}

.banner_popup {
  display: block;
  top: 50%;
  left: 50%;
  position: fixed;
  z-index: 100;
}

/* -------------------- DESTAQUES -------------------- */
#spotlight{
  margin: 16px 0 0 0;
  width: 740px;
  height: 340px;
  float: left;
  position: relative;
}

#spotlight > .see_all{
  color: #B3B3B3;
  position: absolute;
  top: auto;
  bottom: 0px;
  right: 5px;
}

#spotlight > .see_all:hover{
  color: #C1272D;
}

#spotlight > div{
  width: 740px;
  height: 322px;
  background: #e5e5e5;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}

#spotlight_big {
  float: left;
  width: 475px;
  height: 300px;
  margin: 11px 0 0 10px;
  overflow: hidden;
}

#spotlight_big li{
  height: 300px;
}

#spotlight_big li a{
  display: block;
}

#spotlight_big li .text{
  position: absolute;
  bottom: 0px;
  background: url('/site/img/transparency_black_7.0.png') top left repeat;
  text-decoration: none;
  width: 475px;
}

#spotlight_big li .text .date{
  color:#FFFF00;
  height: 17px;
  line-height: 17px;
  padding: 0 11px;
  font-size: 11px;
  font-weight: bold;
  background: url('/site/img/transparency_black_7.0.png') top left repeat;
  position: absolute;
  top: -19px;
  left: 0px;
}

#spotlight_big li .text .title_item{
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  margin: 5px 11px 2px;
}

#spotlight_big li .text .description{
  font-size: 14px;
  line-height: 16px;
  letter-spacing: -0.4px;
  color: #fff;
  margin: 2px 11px 7px;
}

#spotlight_big .bx-wrapper .bx-controls-direction a{
  width: 13px;
  height: 81px;
  margin-top: -41px;
}

#spotlight_big .bx-wrapper .bx-prev{
  background-position: -307px -86px;
  left: 9px;

  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}

#spotlight_big .bx-wrapper .bx-prev:hover{
  left: 7px;

  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}

#spotlight_big .bx-wrapper .bx-next{
  background-position: -320px -86px;
  right: 9px;

  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}

#spotlight_big .bx-wrapper .bx-next:hover{
  right: 7px;

  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}

#spotlight_pager{
  float: right;
  width: 231px;
  margin: 6px 10px 0 0;
}

#spotlight_pager a{
  position: relative;
  display: block;
  width: 100%;
  height: 80px;
  text-decoration: none;
}

#spotlight_pager a img{
  position: absolute;
  top: 4px;
  left: 5px;
  width: 71px;
  height: 62px;

  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

#spotlight_pager a.active img, #spotlight_pager a:hover img{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 80px;
  height: 68px;

  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

#spotlight_pager a div{
  position: absolute;
  top: 4px;
  left: 86px;
  width: 145px;
  height: 62px;
}

#spotlight_pager a div p{
  color: #4D4D4D;
  font-style: italic;
  font-size: 9px;
  cursor: pointer;
}

#spotlight_pager a div h2{
  color: #4D4D4D;
  font-size: 13px;
  line-height: 14px;
  font-weight: bold;
  cursor: pointer;
}

#spotlight_pager a:hover div h2{
  color: #C0272D;
}

/* -------------------- NEWS -------------------- */
.news_home{
  min-height: 185px;
  margin-bottom: 5px;
}

.news_home_big{
  min-height: 300px;
}

.news_home img{
  width: 100%;
}

.news_home a{
  text-decoration: none;
}

.news_home p.description, .news_home .title_item{
  margin: 0 2px;
}

.news_home p.date{
  font-size: 9px;
  color: #666666;
  font-style: italic;
  border-bottom: 2px solid #c0272d;
  line-height: 20px;
  padding-top: 8px;
}

.news_home .title_item{
  font-size: 16px;
  color: #4D4D4D;
  font-weight: bold;
  margin-top: 10px;
}

.news_home p.description, .news_home p.description a{
  color: #4D4D4D;
  font-size: 14px;
}

.news_home:hover .title_item, .news_home:hover p.description a{
  color: #C1272D;
}

/* -------------------- ENQUETE -------------------- */
#poll{
  min-height: 300px;
}

#poll > div {
  border-color: #c0272d;
  min-height: 275px;
}

#poll > div .question{
  font-size: 18px;
  line-height: 21px;
  font-weight: bold;
  font-style: italic;
  margin: 5px 2px 0;
  letter-spacing: -0.3px;
}

#poll_options{
  margin: 0 5px 0 10px;
}

#poll_options ul{
  list-style: none;
  min-height: 195px;
  padding-bottom: 12px;
}

#poll_options li{
  min-height: 35px;
}

#poll_options input[type=radio].input_checkbox + label.label_checkbox{
  padding-left: 25px;
  font-size: 14px;
  line-height: 15px;
}

.button_poll{
  width: 104px;
  border: none;
  -webkit-box-shadow: 0px -3px 0px 0px #b2b2b2 !important;
  box-shadow: 0px -3px 0px 0px #b2b2b2 !important;
  -moz-box-shadow: 0px -3px 0px 0px #b2b2b2 !important;
  position: relative;
  left: 50%;
  margin-left: -52px;
  font-size: 18px;
  font-weight: bold;
}

.button_poll:hover{
  border: none;
  -webkit-box-shadow: 0px -3px 0px 0px #4d4d4d !important;
  box-shadow: 0px -3px 0px 0px #4d4d4d !important;
  -moz-box-shadow: 0px -3px 0px 0px #4d4d4d !important;
}

/* -------------------- CUT EM AÇÃO / PUBLICAÇÕES / MULTIMIDIA -------------------- */

.main_content{
  width: 222px;
  height: 199px;
  margin: 3px auto 0;
}

.main_content ul{
  list-style: none;
}

.item_main_content a{
  display: block;
  text-decoration: none;
}

.item_main_content a img{
  float: left;
}

.item_main_content .detail_info, .item_main_content .detail_info a{
  font-size: 9px;
  line-height: 9px;
  font-style: italic;
  color: #666666;
  float: left;
  margin-left: 4px;
}

.item_main_content .title_item{
  font-size: 18px;
  line-height: 20px;
  letter-spacing: -0.8px;
  *letter-spacing: -1px;
  font-weight: bold;
  font-style: italic;
  color: #000;
  float: left;
  width: 110px;
  margin-left: 4px;
}

.item_main_content .title_item:hover{
  color: #c0272d;
}

#multimidia_big .item_main_content .title_item:hover{
  color: #fff;
  text-decoration: underline;
}

.item_main_content span, .item_main_content span a{
  font-size: 12px;
  color: #4D4D4D;
  clear: left;
  margin-top: 3px;
  float: left;
  *width: 100%;
}

.item_main_content span:hover a{
  color: #c0272d;
}

.slider_box{
  border-top: 2px dotted #cbcbcb;
  width: 222px;
  height: 76px;
  margin: 7px auto 0;
}

.slider_box ul{
  list-style: none;
  margin: 0 auto;
  padding: 0;
  width: 217px;
}

.slider_box_multimida ul{
  width: 221px;
}

.slider_box ul li{
  float: left;
}

.slider_box a{
  float: left;
  position: relative;
  width: 54px;
  margin: 8px 0 0;
}

.slider_box a img{
  position: relative;
  top: 4px;
  left: 4px;
  width: 47px;
  height: 49px;

  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

.slider_box a.active img, .slider_box a:hover img{
  top: 0px;
  left: 0px;
  width: 54px;
  height: 56px;

  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.action_big .see_all, #multimedia .see_all, #pov .see_all{
  position: absolute;
  bottom: 0px;
  top: auto;
}

.slider_box .bx-wrapper .bx-controls-direction a{
  margin-top: -4px;
  width: 9px !important;
  height: 18px !important;
}

.slider_box_multimida .bx-wrapper .bx-controls-direction a {
  margin-top: -21px !important;
}

.slider_box .bx-wrapper .bx-prev{
  left: -9px;
  background-position: -191px -202px;
}

.slider_box_multimida .bx-wrapper .bx-prev{
  left: -13px;
}

.slider_box .bx-wrapper .bx-next{
  right: -9px;
  background-position: -200px -202px;
}

.slider_box_multimida .bx-wrapper .bx-next{
  right: -13px;
}

/* -------------------- PUBLICAÇÃO -------------------- */
.item_main_content .pub_detail_info, .item_main_content .pub_detail_info a{
  font-size: 9px;
  line-height: 9px;
  *line-height: 11px;
  font-style: italic;
  color: #666666;
  float: left;
  margin-top: 4px;
  *clear: left;
  *width: 100%;
}

.item_main_content .pub_detail_info span{
  float: none;
}

/* -------------------- MULTIMIDIA -------------------- */
.content_multimidia{
  border: 1px solid #666666;
}

#multimidia_big li{
  width: 220px !important;
}

.content_multimidia img{
  width: 100%;
  float: none !important;
}

.mediayoutube-home{
  height: 140px;
}

.content_multimidia h2, .content_multimidia .title_item{
  background: #666666;
  color: #fff;
  font-size: 12px;
  line-height: 12px;
  padding: 2px 3px;
  letter-spacing: 0;
  font-weight: normal;
  font-style: normal;
  float: none;
  width: 100%!important;
  margin: 0;
  height: 50px;
}

.content_multimidia .title_item em{
  font-size: 9px;
}

.slider_box_multimida{
  border-top: none;
}

.slider_box_multimida a{
  margin: 0 8px !important;
  width: 57px;
  text-decoration: none;
}

.slider_box_multimida a img, .slider_box_multimida a.active img, .slider_box_multimida a:hover img{
  width: 57px;
  height: 38px;
  top: 0px;
  left: 0px;
}

.slider_box_multimida a, .slider_box_multimida a p{
  font-size: 10px;
  line-height: 12px;
  color: #000;
}

.slider_box_multimida a:hover, .slider_box_multimida a:hover p{
  color: #c0272d;
}

/* -------------------- PONTO DE VISTA -------------------- */
#pov > div{
  padding: 3px 4px 15px;
}

#pov_list{
  list-style: none;
  width: 100%;
}

#pov_list > li{
  margin: 3px 0 7px;
  height: 60px;
  width: 100%;
  background: #f2f2f2;
}

#pov_list > li > .img_author, #pov_list > li > .title_item, #pov_list > li > .author_item{
  display: block;
  text-decoration: none;
}

#pov_list > li > .img_author{
  width: 60px;
  height: 60px;
  background-size: 100% auto;
  background-repeat: no-repeat;
  float: left;
  background-color: #ccc;
}

#pov_list > li > .author_item, #pov_list > li > .title_item{
  padding-left: 65px;
  padding-right: 3px;
}

#pov_list > li > .author_item{
  background: #cccccc;
  color: #9b1006;
  font-size: 11px;
  line-height: 11px;
  height: 18px;
  letter-spacing: -0.4px;
  font-weight: bold;
  font-style: italic;
  padding-top: 5px;
  *padding-left: 8px;
}

#pov_list > li > .title_item{
  color: #000000;
  font-size: 11px;
  line-height: 12px;
  margin-top: 2px;
  font-weight: normal;
}

#pov_list > li:hover > .title_item{
  color: #c1272d;
}

.standpoint_big{
  display: none;
  position: absolute;
  top: 4px;
  left: 4px;
  z-index: 2;
  background: #f2f2f2;
  width: 97%;
  height: 94%;
  text-decoration: none;
}

.standpoint_big .img_author{
  float: left;
  margin: -4px 6px 0 0;
}

.standpoint_big .name_author{
  background: #e6e6e6;
  color: #9b1006;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: -0.4px;
  font-weight: bold;
  font-style: italic;
  padding: 4px 0;
}

.standpoint_big .function_author{
  color: #000000;
  font-size: 13px;
  line-height: 15px;
  /*margin: 9px 0;*/
  font-weight: normal;
  display: block;
}

.standpoint_big .date{
  font-size: 10px;
  color: #000;
  font-style: italic;
}

.standpoint_big > .title_author{
  clear: left;
  color: #9b1006;
  font-size: 17px;
  line-height: 20px;
  letter-spacing: -0.4px;
  font-weight: bold;
  /*padding: 7px 0 0;*/
  margin: 5px;
}

.standpoint_big > .description_author{
  display: block;
  color: #9b1006;
  font-size: 13px;
  line-height: 17px;
  letter-spacing: -0.4px;
  /*padding: 6px 0 0;*/
  margin: 5px;
}

/* -------------------- LOGOS -------------------- */
#logos{
  border-top: 1px dotted #cbcbcb;
  margin: 30px auto 0;
  padding: 9px 0;
}

#logos_list{
  margin: 0 auto;
  list-style: none;
  overflow: hidden;
  *margin-left: 20px;
}

#logos_list > li{
  width: 142px;
  height: 98px;
  float: left;
  position: relative;
  display:table;
}

#logos_list > li > div{
  *position: absolute;
  top: 50%;
  display: table-cell;
  vertical-align: middle;
}

#logos_list > li > div > a{
  display:block;
  *position: relative;
  top: -50%;
  text-align: center;
}

#logos_list img{
  max-width: 132px;
  display: inline;
}

.action_big {
  visibility: hidden;
}

#pov > div {
  height: 272px;
}

#news_starter {
  margin: 16px 0 0 0;
  width: 740px;
  /*height: 340px;*/
  float: left;
  position: relative;
  overflow: hidden;
}

#news_starter div:nth-child(3),
#news_starter div:nth-child(6) {
  margin: 0;
}







